/*ARTICLE*/
.interactive-container {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
.interactive-head {
	max-width: 620px;
	margin: 20px auto 0;
	padding-bottom: 10px;
	text-align: center;
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
}
.cnnint_byline {
	font-size: 16px;
    font-family: "CNN Condensed", "CNN", "Helvetica Neue", Helvetica,Arial,Utkal,sans-serif;
    text-align: center;
    font-weight: 300;
	color: #737373;
    margin: 10px auto 4px;
	-webkit-font-smoothing: antialiased
}
.cnnint_timestamp {
    font-size: 16px;
    font-family: "CNN Condensed", "CNN", "Helvetica Neue", Helvetica,Arial,Utkal,sans-serif;
    text-align: center;
    font-weight: 300;
    color: #737373;
    margin: 10px auto 4px;
    -webkit-font-smoothing: antialiased
}
.source-details {
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	color: #bebebe;
	width: 100%;
	max-width: 620px;
	margin: 0 auto;
	padding: 0;
}
.partnership-wrapper {
	max-width: 620px;
	margin: 20px auto;
	border-bottom: 1px #e6e6e6 dotted;
	border-top: 1px #e6e6e6 dotted;
	padding: 15px 0;
}
.pps-logo {
	width: 75px;
	float: left;
	margin: 0 10px 10px 0;
}
.partnership-text {
	font-family: CNN,"Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	color: #bebebe;
	width: 100%;
	font-style: italic;
	font-weight: 300;
	margin: 15px 0 15px 0;
	padding: 0;
}

.partnership-text a {
	color: #3061f3;
}

.partnership-text a:hover {
	text-decoration: underline;
}


/*STEP CHART*/
.cnn-chart-wrapper {
	max-width: 1100px;
	margin: 20px auto;
}
.g-chart-container {
	width:calc(33.3% - 15px);
	display: inline-block;
	margin: 30px 20px 0 0;
}
.g-chart-container:last-of-type {
	margin-right: 0;
}
.g-chart {
	position: relative;
}
.step-chart {
	cursor: pointer;
}
.nomText {
	color: #ffc34c;
	font-weight: 700;
}
.conText {
	color: #38ba79;
	font-weight: 700;
}
.prezDetails {
	margin: 0;
	padding: 0;
}
.dateText,
.dateText-year {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #bebebe;
	margin: 0;
	padding: 0;
	font-weight: 200;
}
.dateTextAgency {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #bebebe;
	margin: 0;
	padding: 0;
	font-weight: 200;
}
.small-ital {
	font-size: 14px;
	font-style: italic;
	color: #bebebe;
}
.y.axisstep line {
    fill: none;
    stroke: #e6e6e6;
    stroke-dasharray: 1px 1px;
    shape-rendering: crispEdges;
    stroke-width: 1px;
}
.x.axisstep line {
	display: none;
    fill: none;
    stroke: #262626;
    shape-rendering: crispEdges;
    stroke-width: 1px;
}
.tick.g-baseline line {
  	stroke: #262626;
  	stroke-dasharray: 0;
  	stroke-width: 1px;
}
.focusLine {
	stroke-width: 1px;
	stroke: #262626;
}
.axisstep text {
    font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
    font-size: 12px;
    pointer-events: none;
    font-weight: 700;
    fill: #262626;
}
.y.axisstep text {
    text-anchor: start !important;
    font-weight: 300;
    fill: #bebebe;
}
.domain {
    display: none;
}
.lineNominations {
	stroke: #ffc34c;
    stroke-width: 2px;
    fill: none;
}
.areaNominations {
  	fill: #ffc34c;
  	opacity: 0.1;
}
.lineConfirmations {
	stroke: #38ba79;
    stroke-width: 2px;
    fill: none;
}
.areaConfirmations  {
  	fill: #38ba79;
  	opacity: 0.1;
}
.overlay {
    fill: none;
    pointer-events: all;
}
.focus {
    font-size: 14px;
}
.circle {
    fill: #ffc34c;
}
.focus text {
    font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
    font-size: 16px;
    font-weight: 300;
}
.g-startDate text {
	text-anchor: start !important;
}
.g-endDate text {
	text-anchor: end !important;
}
.g-photoContainer {
	float: left;
	width: 85px;
	height: 85px;
	margin: 0 10px 0 0;
}
.g-chartHeaderText {
	float: left;
}
.g-roundPhoto {
	width: 100%;
	height: 100%;
	float: left;
	background-color: #e6e6e6;
	border-radius: 50%;
}
.g-chartHeader {
	float: left;
}
.g-name {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	margin: 0;
	padding: 0;
}
.g-count {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

/*DEPT CHART*/
#cnn-department-chart {
	max-width: 620px;
	margin: 20px auto;
}
.collapsed {
	height: 490px;
	overflow: hidden;
}
.rightFloat {
	float: right;
	padding-right: 5px;
}
.leftFloat {
	float: left;
}
#cnn-department-expand {
	max-width: 620px;
	margin: 0 auto;
}
#cnn-department-expand p {
	color: #bebebe;
	font-family: CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	padding-top: 2px;
	font-style: italic;
	font-weight: 300;
	cursor: pointer;
}
.expanded {
	height: 2500px;
}
.hide {
	display: none;
}
.dept-expand {
	width: 25px;
	height: 25px;
	float: left;
	margin-right: 5px;
	cursor: pointer;
}
.g-chart-container-bar-bar {
	margin-bottom: 25px;
	padding-top: 7px;
	border-top: 1px #e6e6e6 dotted;
}
.quick-key {
	font-family: CNN Condensed,CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-size: 14px;
	float: left;
	padding:0;
	margin: 5px 20px 0 0;
}
.quick-key.obama, .quick-key.trump {
	display: none;
}
.g-nominations {
	fill: #ffc34c;
	opacity: 0.8;
}
.g-confirmations {
	fill: #38ba79;
}
.y.axisBar line, .x.axisBar line {
	display: none;
}
.y.axisBar text {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-size: 16px;
	color: #262626;
	font-weight: 300;
	text-anchor: start !important;
}
.x.axisBar text {
	display: none;
}
.g-category {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	fill: #262626;
	font-size: 1.17em;
	margin: 0;
}
.g-labels {
	text-anchor: end !important;
	fill: #262626;
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-weight: 500;
}
.homeland-detail {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-size: 14px;
	font-style: italic;
	fill: #bebebe;
	margin: 0;
	padding: 0;
	font-weight: 200;
	text-anchor: start !important;
}
.blockKey {
	clear: both;
}
.confirmedText::before {
	display: inline-block;
  width:12px;
  height:12px;
  content: '';
  background-color: #38ba79;
  margin: 0 4px 0 0;
}

.pendingText::before {
	display: inline-block;
  width:12px;
  height:12px;
  content: '';
  background-color: #ffc34c;
  margin: 0 4px 0 0;
}

/*GANTT CHART*/
.cnn-gantt-wrapper {
	max-width: 1100px;
	margin: 20px auto;
}
.cnn-gantt-chart {
	width: 100%;
	clear: both;
}
.gantt-head {
	width: 100%;
	max-width: 1110px;
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	margin: 10px 0 0 0;
}
.microcopy {
	color: #bebebe;
	font-family: CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	padding-top: 2px;
	font-style: italic;
	font-weight: 300;
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 13px;
	line-height:1.2;


}
@media screen and (min-width: 600px) {
	.microcopy {
		font-size: 16px;
	}
}
.selection-options {
	float: left;
	margin-bottom: 40px;
}
.gantt-key {
	float: right;
}
.key {
	float: left;
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-size: 14px;
	font-weight: 300;
	margin-left: 20px;
	padding: 0;
}
.key-group {
	float: left;
}
.nom-circle::before {
	width: 10px;
	height: 10px;
	content: '';
	border: 2px solid #ffc34c;
	display: inline-block;
	border-radius: 50%;
	margin-right: 3px;
}
.con-circle::before {
	width: 10px;
	height: 10px;
	content: '';
	border: 2px solid #38ba79;
	background-color: #38ba79;
	display: inline-block;
	border-radius: 50%;
	margin-right: 3px;
}
.wd-circle::before {
	width: 10px;
	height: 10px;
	content: '';
	border: 2px solid #cc0000;
	background-color: #cc0000;
	display: inline-block;
	border-radius: 50%;
	margin-right: 3px;
}
.return-circle::before {
	width: 10px;
	height: 10px;
	content: '';
	border: 2px solid #737373;
	background-color: #737373;
	display: inline-block;
	border-radius: 50%;
	margin-right: 3px;
}
.gantt-select, .gantt-select-date {
	border: none;
	background-color: #f2f2f2;
	font-size: 16px;
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	color: #262626;
	font-weight: 300;
	height: 35px;
	width: 280px;
	cursor: pointer;
}
.gantt-select-date {
	width: 80px;
	margin-left: 15px;
}
.gantt-select:focus {
	outline: none;
}
.y.axisgantt text {
	text-anchor: start !important;
	font-size: 16px;
	fill: #262626;
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	font-weight: 300;
}
.y.axisgantt line {
	fill: none;
    stroke: #e6e6e6;
    stroke-dasharray: 1px 1px;
    shape-rendering: crispEdges;
    stroke-width: 1px;
}
.x.axisgantt line {
	fill: none;
    stroke: #e6e6e6;
    stroke-dasharray: 1px 1px;
    shape-rendering: crispEdges;
    stroke-width: 1px;
}
.x.axisgantt text {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
    font-size: 12px;
    pointer-events: none;
    font-weight: 700;
    fill: #262626;
}
.y.axisgantt text.agency-underline {
	fill: #bebebe;
	font-style: italic;
	font-size: 14px;
}
.sticky-axis-group line {
	display: none;
}
.sticky-axis-group text {
	font-family: CNN Condensed, CNN, "Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
    font-size: 12px;
    pointer-events: none;
    font-weight: 700;
    fill: #262626;
}
.cnn-gantt-sticky-axis {
	height: 20px;
	float: right;
	margin-bottom: 10px;
}
.axis-wrapper {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.nom-range {
	fill: none;
	stroke: #595959;
	stroke-width: 2px;
}
.nom-range-incomplete {
	fill: none;
	stroke: #bebebe;
	stroke-width: 2px;
}
div.tooltip {
    position: absolute;
  	padding: 15px;
  	margin: 0px;
    text-align: left;
    font-family: CNN,"Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
    font-size: 14px;
    pointer-events: none;
    color: #262626;
    background-color: #ffffff;
    border: 1px solid #bebebe;
    z-index: 1;
}
.tooltip p {
	padding: 0;
	margin: 0;
	display: inline-block;
	line-height: 24px;
}
.bolded {
	font-weight: 700;
}
#gantt-sticky {
	width: 100%;
}
#gantt-sticky-wrapper {
	min-height: 184px;
	width: 100%;
	display: block;
}
.clear {
	clear: both;
	float: left;
}
.sticky {
	position: fixed;
	top: 50px;
	right: 0;
	background-color: rgba(255, 255, 255, 0.9);
	width: 100%;
	border-bottom: 1px solid #bebebe;
	padding: 0 20px;
}
.gantt-sticky-head {
	max-width: 980px;
	margin: 0 auto;
}

.nomination__icon {
	width: 18px;
	float: left;
	margin: 3px 4px 0 0;
}
.icon {
	width: 18px;
}
/*
.item-54 {
	-webkit-animation: pulsate 3s ease-out;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
	0% {-webkit-transform: scale(1.2, 1.2); opacity: 0.5;}
    50% {-webkit-transform: scale(1, 1); opacity: 1;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.5;}
}
*./

/*NOMINATIONS TABLE*/
.nominations-table {
	max-width: 1100px;
	margin: 0 auto;
}
.table-head {
	width: 100%;
	max-width: 1100px;
}
#trump-noms {
	width: 100%;
	border-collapse: collapse;
	font-weight: 300;
}
th {
	text-align: left;
	text-transform: uppercase;
	color: #bebebe;
	font-weight: 500;
	font-size: 12px;
}
td {
	vertical-align: top;
	border-bottom: 1px solid #e6e6e6;
	padding: 10px 0;
	line-height: 22px;
}
.confirmed {
	color: #38ba79;
	font-weight: 700;
}
.nominated {
	color: #ffc34c;
	font-weight: 700;
}
.checkmark {
	width: 15px;
	height: 15px;
	margin-left: 5px;
	position: relative;
	top: 1px;
}
.table-pos {
	font-weight: 700;
}
.dropbtn {
	padding: 0;
	border: none;
	cursor: pointer;
	background-color: #ffffff;
	font-family: CNN Sans Condensed,"Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	text-transform: uppercase;
	color: #bebebe;
	font-weight: 500;
	font-size: 12px;
}
.dropbtn:focus {
	outline: none;
}
.dropbtn::after {
	display: inline-block;
    width: 0;
  	height: 0;
  	border-left: 6px solid transparent;
  	border-right: 6px solid transparent;
  	border-top: 9px solid #bebebe;
    content: '';
    margin: 0 4px;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #ffffff;
	min-width: 160px;
	overflow: auto;
	z-index: 1;
}
.dropdown-content p {
	padding: 10px;
}
.dropdown-content p:hover {
	background-color: #f2f2f2;
}
.dropdown-arrow {
	width:12px;
	margin-left: 5px;
}

.show {
	display: block;
}

/*MEDIA QUERIES*/
@media(max-width: 800px) {
	.gantt-key {
		float: left;
		clear: both;
		margin: 20px 0;
	}
	.key-group {
		float: left;
		margin-right: 20px;
	}
	.key-group:last-of-type {
		margin-right: 0;
	}
	.key {
		margin-left: 0;
		margin-right: 20px;
	}
	.key:last-of-type {
		margin-right: 0px;
	}
	.selection-options {
		margin-bottom: 0;
	}
	.gantt-key {
		margin: 0 0 10px 0;
	}
}

/*MEDIA QUERIES*/
@media(max-width: 735px) {
	.g-chart-container {
		width: 100%;
	}
	.g-chartHeader {
		width: 100%;
	}
}

@media(max-width: 715px) {
	.sticky {
		padding: 0 15px;
	}
}

@media(max-width: 600px) {
	.nomination {
		margin: 25px 0 0 0;
	}
	.nomination__position {
		padding: 0 10px 5px 0;
	}
	.nomination__chart {
		height: 50px;
	}
	.cnn-gantt-sticky-axis {
		height: 20px;
	}
	.nomination__icon {
		width: 18px;
		float: left;
		margin: 3px 4px 0 0;
	}
}

@media(max-width: 620px) {
	.no-mobile {
		display: none;
	}
	.president-box {
		padding: 0 30px;
	}
	.prez-circle {
		width: 100px;
	}
	.large-num {
		font-size: 54px;
	}
}
@media(max-width: 585px) {
	.partnership-text {
		margin: 5px 0 0 0;
	}
}

@media(max-width: 500px) {
	.president-box {
		padding: 0 10px;
	}
	.gantt-select {
		width: calc(75% - 15px);
	}
	.gantt-select-date {
		width: calc(25% - 15px);
	}
	.selection-options {
		width: 100%;
	}
	.sticky {
		padding: 0 10px;
	}
}

@media(max-width: 400px) {
	.president-box {
		padding: 0 10px;
	}
	.prez-circle {
		width: 75px;
	}
	.large-num {
		font-size: 42px;
	}
	h3 {
		font-size: 18px;
	}
	.sum-details {
		font-size: 12px;
	}
	.key {
		margin: 20px 10px 0 0;
		font-size: 12px;
	}
	.nom-circle:before, .con-circle:before, .wd-circle:before, .return-circle:before {
		height: 9px;
		width: 9px;
	}
	div.tooltip {
	    position: fixed;
	    bottom: 0;
	    left: 0;
	  	width: 100%;
	  	padding: 15px;
	  	margin: 0px;
	    text-align: left;
	    font-family: CNN,"Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
	    font-size: 14px;
	    pointer-events: none;
	    color: #262626;
	    background-color: #ffffff;
	    border: 0;
	    border-top: 1px solid #bebebe;
	    z-index: 1;
	}
}
@media(max-width: 365px) {
	.partnership-text {
		margin: 0;
	}
	.pps-logo {
		margin-bottom: 20px
	}
}
